using UnityEngine;

[System.Serializable]
public class Waypoint
{
    public Transform waypointTransform;
    public float waitTime;
    [Range(2f, 10.0f)]
    public float turnDistanceMax = 5;
    [Range(2f, 10.0f)]
    public float turnDistanceMin = 1;
}
